﻿body {
}


.olr_Pointer
{
    cursor:pointer;
}

.olr_Col1 { width:95px;}
.olr_Col2 { width:205px;}
.olr_Col3 { width:10px;}
.olr_Col4 { width:80px;}
.olr_Col5 { width:95px;}


.joinNow
{
    font-family:Arial;
    font-size:11pt;
    font-weight:bold;
    color:#FFFFFF;
    background-color:#013B77;
    height:24px;
    border: solid 1px #012E5E;
    cursor:pointer;
}

.MemInvite
{
    border: solid 1px #999999;
    padding: 5px;
    margin-top:10px;
    margin-bottom:10px;
    font-size:9pt;
    background-color:#EEEEEE;
    font-weight:bold;
    line-height:16pt;
}


.divRenew
{
    border: solid 1px #999999;
    padding: 5px;
    margin-top:10px;
    margin-bottom:10px;
    font-size:9pt;
    background-color:#FFDFDF;
    font-weight:normal;
    line-height:16pt;
}

.divUpgrade
{
    border: solid 1px #999999;
    padding: 5px;
    margin-top:10px;
    margin-bottom:10px;
    font-size:11pt;
    background-color:#EEEEEE;
    font-weight:bold;
    line-height:16pt;
}


.btnRenewUpgrade
{
    font-family:Arial;
    font-size:11pt;
    font-weight:bold;
    color:#FFFFFF;
    background-color:#013B77;
    height:24px;
    border: solid 1px #012E5E;
    cursor:pointer;
}

.mpAlert
{
    font-weight:bold;
}






